[plus8s-qa]
name=LxPlus and overlap to aiadm not config [QA] [stream]
baseurl=http://linuxsoft.cern.ch/internal/repos/plus8s-qa/x86_64/os
enabled=0
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
includepkgs=clean-partition
priority=30
